#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: monad-par-extras
version: 0.3.3
id: monad-par-extras-0.3.3-cab8e0b1bfda7407376fdcf0f729d6b3
key: monad_HFcu2mGbCx83bLK7ADl7hH
license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
synopsis: Combinators and extra features for Par monads
description:
    The modules below provide additional
    data structures, and other added capabilities
    layered on top of the '\''Par'\'' monad.
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
exposed-modules:
    Control.Monad.Par.Combinator Control.Monad.Par.AList
    Control.Monad.Par.State Control.Monad.Par.RNG
hidden-modules: Control.Monad.Par.Pedigree
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/monad-par-extras-0.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/monad-par-extras-0.3.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/monad-par-extras-0.3.3
hs-libraries: HSmonad-par-extras-0.3.3-HFcu2mGbCx83bLK7ADl7hH
include-dirs: /usr/local/include
depends:
    abstract-par-0.3.3-46ee0937f645d36534337b6849c1890e
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    random-1.1-3dda2690fd91339395d65768b92ac58f
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/monad-par-extras-0.3.3/html/monad-par-extras.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/monad-par-extras-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
